@font-face {
    font-family: "Roboto";
    src: url("../css/fonts/Roboto-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Roboto", sans-serif;
    overflow-x: hidden;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

#testimonialSlider .slide {
    position: absolute;
    inset: 0;
    display: none;
}
#testimonialSlider .slide.active {
    display: block;
    animation: fade 0.6s ease-in-out;
}
@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.animate-marquee {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 20s linear infinite;
}
